.sidebar {
  width: 264px;
  float: left;
  margin: 0 15px 30px;
  padding-top: 20px;
  box-sizing: border-box;
}

.sidebar .block  {
  margin: 15px 0;
}
.sidebar .block > h2 {
  margin: 0px;
  text-align: center;
  color: #FFFFFF;
  padding: 5px;
  border-radius: 10px 10px 0 0;
}

.sidebar .block.border > .content {
  border-color: #04f400;
  border-style: solid;
  border-width: 0 2px 2px;
}

.sidebar .block-adverts.brown .title{
  background: none;
}
.sidebar .block-adverts.brown .content {
  border: none;
  text-align: left;
}
.sidebar .block-adverts a {
  color: #FFFFFF !important;
}

.sidebar .block .content {
  background: #FFFFFF;
}

.sidebar .block.image-advert .content{
  padding: 0;
}

.sidebar .block.image-advert img {
  display: block;
  margin: 0 auto;
}

.sidebar .block.no-border .content {
  border: 0;
}

/* Блоки */
.sidebar .title {
  padding: 10px 0;
}
.sidebar .border-green .title{
  background: #90CC45;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZjlkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNGY0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,#90CC45 0%, #2CD406 60%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#90CC45),color-stop(60%,#2CD406 ));
  background: -webkit-linear-gradient(top,#90CC45 0%,#2CD406 60%);
  background: -o-linear-gradient(top,#90CC45 0%, #2CD406 60%);
  background: -ms-linear-gradient(top,#90CC45 0%, #2CD406 60%);
  background: linear-gradient(to bottom,#90CC45 0%, #2CD406 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#90CC45',endColorstr='#2CD406 ',GradientType=0);
  border-radius: 10px 10px 0 0;
}

.sidebar .border-purple .title{
  background: #E974F8;
  background: -moz-linear-gradient(top,#E974F8 0%,#AD30D2 60%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#E974F8),color-stop(60%,#AD30D2));
  background: -webkit-linear-gradient(top,#E974F8 0%,#AD30D2 60%);
  background: -o-linear-gradient(top,#E974F8 0%,#AD30D2 60%);
  background: -ms-linear-gradient(top,#E974F8 0%,#AD30D2 60%);
  background: linear-gradient(to bottom,#E974F8 0%,#AD30D2 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E974F8',endColorstr='#AD30D2',GradientType=0);
}

.sidebar .border-blue .title {
  background: #6791E5;
  background: -moz-linear-gradient(top,#6791E5 0%,#0387CF 60%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#6791E5),color-stop(60%,#0387CF));
  background: -webkit-linear-gradient(top,#6791E5 0%,#0387CF 60%);
  background: -o-linear-gradient(top,#6791E5 0%,#0387CF 60%);
  background: -ms-linear-gradient(top,#6791E5 0%,#0387CF 60%);
  background: linear-gradient(to bottom,#6791E5 0%,#0387CF 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6791E5',endColorstr='#0387CF',GradientType=0);  
}

.sidebar .border-brown .title {
  background: #f9c300;
  background: -moz-linear-gradient(top,#f9c300 0%,#e7593b 60%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f9c300),color-stop(60%,#e7593b));
  background: -webkit-linear-gradient(top,#f9c300 0%,#e7593b 60%);
  background: -o-linear-gradient(top,#f9c300 0%,#e7593b 60%);
  background: -ms-linear-gradient(top,#f9c300 0%,#e7593b 60%);
  background: linear-gradient(to bottom,#f9c300 0%,#e7593b 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9c300',endColorstr='#e7593b',GradientType=0);
}
.sidebar .border-red .title {
  background: #F87474;
  background: -moz-linear-gradient(top,#F87474 0%,#D23030  60%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#F87474),color-stop(60%,#D23030));
  background: -webkit-linear-gradient(top,#F87474 0%,#D23030 60%);
  background: -o-linear-gradient(top,#F87474 0%,#D23030 60%);
  background: -ms-linear-gradient(top,#F87474 0%,#D23030 60%);
  background: linear-gradient(to bottom,#F87474 0%,#D23030 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F87474',endColorstr='#D23030',GradientType=0);
}
.sidebar .border-brown .content {
  border: 2px solid #e7593b;
  border-width: 0 2px 2px;
}
.sidebar .border-purple .content {
  border: 2px solid #AD30D2;
  border-width: 0 2px 2px;
}
.sidebar .border-blue .content {
  border: 2px solid #0387CF;
  border-width: 0 2px 2px;
}
.sidebar .border-green .content {
  border: 2px solid #2CD406;
  border-width: 0 2px 2px;
}
.sidebar .border-red .content {
  border: 2px solid #D23030;
  border-width: 0 2px 2px;
}
/*
#block-block-99 .go-to-shop-link {
  border: solid 2px #89c23f;
  background: #9df9d1;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZjlkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNGY0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,#9df9d1 0%,#04f400 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#9df9d1),color-stop(100%,#04f400));
  background: -webkit-linear-gradient(top,#9df9d1 0%,#04f400 100%);
  background: -o-linear-gradient(top,#9df9d1 0%,#04f400 100%);
  background: -ms-linear-gradient(top,#9df9d1 0%,#04f400 100%);
  background: linear-gradient(to bottom,#9df9d1 0%,#04f400 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9df9d1',endColorstr='#04f400',GradientType=0);
  display: inline-block;
  color: #FFFFFF;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  padding: 3px 15px;
  border-radius: 7px;
}
*/

.sidebar .block.no-border {
  border-width: 0;
}

#block-search-form {
  border: solid #f7ac40 2px;
  padding: 3px 0 5px;
  background: #f9c300;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5YzMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNzU5M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,#f9c300 0%,#e7593b 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f9c300),color-stop(100%,#e7593b));
  background: -webkit-linear-gradient(top,#f9c300 0%,#e7593b 100%);
  background: -o-linear-gradient(top,#f9c300 0%,#e7593b 100%);
  background: -ms-linear-gradient(top,#f9c300 0%,#e7593b 100%);
  background: linear-gradient(to bottom,#f9c300 0%,#e7593b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9c300',endColorstr='#e7593b',GradientType=0);
  border-radius: 10px;
}
#block-search-form .content {
  padding: 0px;
  border-radius: 0px;
  background: none;
}
#block-search-form .form-text {
  border-radius: 5px;
  padding: 5px 3px 2px;
  margin: 0 0 0 8px;
  font: 14px/16px Arial;
}
#block-search-form .form-submit {
  background: none;
  border: 0px;
  font-size: 18px;
  color: #FFFFFF;
  font-weight: 600;
  text-transform: uppercase;
  padding-right: 25px;
  background-image: url(/sites/all/themes/klepasite/images/searchglass.png);
  background-position: center right;
  background-repeat: no-repeat;
  cursor: pointer;
}
.sidebar .block-adverts {
  border: solid #f7ac40 2px;
  padding: 0px;
  background: #f9c300;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5YzMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNzU5M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,#f9c300 0%,#e7593b 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f9c300),color-stop(100%,#e7593b));
  background: -webkit-linear-gradient(top,#f9c300 0%,#e7593b 100%);
  background: -o-linear-gradient(top,#f9c300 0%,#e7593b 100%);
  background: -ms-linear-gradient(top,#f9c300 0%,#e7593b 100%);
  background: linear-gradient(to bottom,#f9c300 0%,#e7593b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9c300',endColorstr='#e7593b',GradientType=0);
  border-radius: 10px 10px 0 0;
}
.sidebar .block-adverts  ul.list {
	list-style: none;
}
.sidebar .block-adverts  ul.list > li {
	margin: 15px 0;
    padding: 0;
}

.sidebar .block-adverts.image-advert .content {
  padding: 0px;
  border-radius: 0px;
  background: none;
}
.sidebar .block-adverts .view-footer,
.sidebar .block-adverts p
{
  padding: 0 10px;
}
.sidebar .block-tr {
  padding: 10px;
  margin-bottom: 15px;
  background: #ffffff;
  border-radius: 10px;
  border: solid 2px #F1F1F1;
}
.sidebar .block-tr > h2 {
  margin: 0px;
  text-align: center;
  color: #FFFFFF;
  padding: 5px;
}
.sidebar .block-tr .content {
  padding: 5px;
  border-radius: 10px;
  background: #FFFFFF;
  color: #666666;
  font-size: 10px;
}
.sidebar .block-tr .content a {
  color: #666666 !important;
}
.sidebar #block-views-almanac-block-1 {
  padding: 0px;
  border: 0px;
}
.sidebar #block-views-almanac-block-1 > h2 {
  border-radius: 10px 10px 0 0;
  border: solid 2px #04f400;
  border-bottom: 0px;
}
.sidebar #block-views-almanac-block-1 p {
  margin: 0px;
}
.sidebar #block-views-almanac-block-1 .content {
  padding: 0px;
  border-radius: 0px;
  background: #FFFFFF;
}
.sidebar #block-views-almanac-block-1 .content .view-content {
  padding-top: 15px;
}
.sidebar #block-views-almanac-block-1 .content .view-content td {
  width: 130px;
  font-size: 70%;
  padding-bottom: 15px;
}
.sidebar #block-views-almanac-block-1 .content .view-content td .views-field-view-node {
  background-color: #ed1c24;
  display: inline-block;
  margin-left: 20px;
  padding: 3px 7px;
  border-radius: 7px 7px 0 0;
}
.sidebar #block-views-almanac-block-1 .content .view-content td .views-field-view-node a {
  color: #ffffff;
  text-decoration: none;
  font-weight: 600;
}
.sidebar #block-views-almanac-block-1 .content .view-content td .views-field-field-issue-cover {
  text-align: center;
}
.sidebar #block-views-almanac-block-1 .content .view-content td .views-field-field-issue-cover img {
  border: solid #ed1c24 1px;
}
.sidebar #block-views-almanac-block-1 .content .view-content td .views-field-field-issue-price {
  display: inline-block;
  position: absolute;
  margin-left: 49px;
  width: 50px;
  overflow: hidden;
  height: 13px;
  margin-top: -35px;
  padding: 5px 7px;
  border: solid #ed1c24 1px;
  color: #ed1c24;
  background-color: #FFFFFF;
  font-weight: 600;
  border-radius: 7px 0 0 7px;
}
.sidebar #block-views-almanac-block-1 .content .view-content td .views-field-title {
  text-align: center;
}
.sidebar #block-views-almanac-block-1 .content .view-content td .views-field-title a {
  color: #1b75b7;
  text-decoration: none;
}
.sidebar #block-views-almanac-block-1 .content .view-footer .go-to-shop-wrapper {
  text-align: center;
}
.sidebar #block-views-almanac-block-1 .content .view-footer .go-to-shop-wrapper .go-to-shop-link {
  border: solid 2px #89c23f;
  background: #9df9d1;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZjlkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNGY0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,#9df9d1 0%,#04f400 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#9df9d1),color-stop(100%,#04f400));
  background: -webkit-linear-gradient(top,#9df9d1 0%,#04f400 100%);
  background: -o-linear-gradient(top,#9df9d1 0%,#04f400 100%);
  background: -ms-linear-gradient(top,#9df9d1 0%,#04f400 100%);
  background: linear-gradient(to bottom,#9df9d1 0%,#04f400 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9df9d1',endColorstr='#04f400',GradientType=0);
  display: inline-block;
  color: #FFFFFF;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  padding: 3px 15px;
  border-radius: 7px;
}

#block-system-user-menu .menu ,
#block-menu-menu-catalog .menu {
  padding: 15px 15px 15px 25px;
  margin: 0;
}
